Skip to main content
`Ctrl`+`K`

# PetscDrawInitializePackage

This function initializes everything in the `PetscDraw` package. It is called from PetscDLLibraryRegister_petsc() when using dynamic libraries, and on the call to `PetscInitialize()` when using shared or static libraries.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawInitializePackage(void)

## See Also

`PetscDraw`, `PetscInitialize()`

## Level

developer

## Location

src/sys/classes/draw/interface/draw.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages